.body
{
	margin: 0px;
	padding: 0px;
}

.head
{
	font-family: Arial;
	font-size: 14px;
	color: White;
	color: #333333;
}


TD.content_header .Head
{
	font-family: Arial;
	font-size: 14px;
	color: White;
	font-weight:bold;
}



.containermaster_pass 
{
	width:100%;
}


.border_br, .border_bl, .border_tr, .border_tl
{
 	width:100%;
    -moz-box-sizing:border-box;box-sizing:border-box;
	display: inline-block;
	/*\*/	display: block;/**/
}

.border_tl
{
 	width:100%;
	float: left;
	background-image: url("border_tl.gif");
	background-position:left top;
	background-repeat: no-repeat;
}

.border_br
{
 	width:100%;
	background-image: url("border_br.gif");
	background-position: right bottom;
	background-repeat: no-repeat;
	
}

.border_bl
{
 	width:100%;
	background-image: url("border_bl.gif");	
	background-position: left bottom;
	background-repeat: no-repeat;
}

.border_tr
{
 	width:100%;
	background-image: url("border_tr.gif");
	background-position: right top;
	background-repeat: no-repeat;	
}

#container
{
    -moz-box-sizing:border-box;box-sizing:border-box;
    padding: 6px 11px 12px 7px;
	width: 100%;
}

#content_table
{
	width: 100%;
	border-right: #cfcfcf 1px solid;
	border-top: #cfcfcf 1px solid;
	border-left: #cfcfcf 1px solid;
	border-bottom: #cfcfcf 1px solid;
}

.content_pane
{
    -moz-box-sizing:border-box;box-sizing:border-box;
	padding: 10px 20px 5px 20px;
}

.content_header
{
	background-image: url("heading_background.png");
	background-position: top;
	background-repeat: repeat-x;
	height: 21px;
	white-space:nowrap;
}

.content_header_title
{
    -moz-box-sizing:border-box;box-sizing:border-box;
	/* Center the title text vertically in the background */
	padding-top: 3px;
}

/* text style used for most text rendered by modules */
.Normal, .NormalDisabled
{
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
}
/* text style used for rendered text which requires emphasis */
.NormalBold
{
	font-family: Arial;
	font-size: 10px;
	font-weight: bold;
}

/* text style used for error messages */
.NormalRed
{
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #ff0000;
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
}

.user_control
{
    -moz-box-sizing:border-box;box-sizing:border-box;
	padding: 4px 4px 4px 4px;
}

.cont_title
{
	float: left;
}